C LAST UPDATE: 
C+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
C
C***********************
C**     LDM_PKMAX     **
C***********************
C
CD-Routine: Find LDM Number of Packs - LDM_PKMAX
C This function returns the currently compiled in limit for the maximum
C number of packs.
CD-end
CD-Fortran:
      INTEGER FUNCTION LDM_PKMAX(IDUM)
CD-end
      INCLUDE 'implicit_none.finc'
C
C Purpose: Return maximum allowed no. of packs
C
C Author:  John W. Campbell, November 1995
C
CD-Doc:
C     Return:  Maximum allowed number of packs.
CCD-end
C Arguments:
C
      INTEGER IDUM

CD-Parameters:
C IDUM   (R)  Dummy argument
CD-end
C
C====== GLOBALS:
C
      INCLUDE 'ldm_data.finc'
      EXTERNAL LDM_BDAT
C
C====== FUNCTION TYPES:
C

C
C====== LOCALS:
C
C
C-------------------------------------------------------------------------------
C
      LDM_PKMAX = LDM_MAXPK
      RETURN
      END
